lombok version changed to 1.18.16, activeon dependency added inside DLMS

yaml invalid error

Found errors in your .gitlab-ci.yml:

  • deploy:ems job: undefined dependency: build:ems
You can also test your .gitlab-ci.yml in CI Lint